#include "gestionarticle.h"
#include "ui_gestionarticle.h"
#include "ajouterarticle.h"
#include "afficherarticle.h"
#include "supprimerarticle.h"
#include"modifierarticle.h"

gestionarticle::gestionarticle(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::gestionarticle)
{
    ui->setupUi(this);
}

gestionarticle::~gestionarticle()
{
    delete ui;
}

void gestionarticle::on_pb_ajouter_clicked()
{
    aa = new ajouterarticle (this);
    aa->show();
}

void gestionarticle::on_pb_afficher_clicked()
{
    afa=new afficherarticle(this);
    afa->show();
}

void gestionarticle::on_pb_supprimer_clicked()
{
    sa=new supprimerarticle(this);
    sa->show();
}

void gestionarticle::on_pb_modifier_clicked()
{
    ma=new modifierarticle(this);
    ma->show();
}
